{% extends "root.html" %}
{% block title %}Info{% endblock %}
{% block body %}
    <h4>SOS Parser</h4>
    Version: {{ version }}<br>
    Storage location: {{ storage_directory }}<br>
{% endblock %}
{% block scripting %}
    <script>
    </script>
{% endblock %}